Skip to main content
GET
Get the ticker snapshot

Path Parameters

instrument_id
string
required

Instrument ID.

Response

200 - application/json

Ticker snapshot

instrument_id
string

Instrument id, as a canonical decimal string.

Example:

"598471892347"

last_trade_price
string

Price of the most recent trade per YES contract in USDC, as a decimal string. Null before the instrument's first trade.

Example:

"0.590000"

last_trade_qty
string

Quantity of the most recent trade in contracts, as a decimal string. Null before the instrument's first trade.

Example:

"10.00"

best_bid
string

Highest resting bid price for the YES contract, as a decimal string, or null when there are no bids.

Example:

"0.590000"

best_ask
string

Lowest resting ask price for the YES contract, as a decimal string, or null when there are no asks.

Example:

"0.600000"

last_trade_timestamp_ns
integer<int64>

Time of the most recent trade, in nanoseconds since the Unix epoch. Null before the instrument's first trade.

Example:

1795812345678000000